{
    "index":11,
    "title":"Explainability",
    "paper":"Additive Explanations for Anomalies Detected from Multivariate Temporal Data ",
    "by":   "Giurgiu, Schumann et al",
    "when": "2019",
    "who":  "Chiara Balestra",
    "mail": "chiara.balestra@cs.uni-dortmund.de",
    "note1":"Measure contributions of features",
    "note2":"Your own Literature Research is extra important",
    "ext":  "jpeg"
}
